
@media screen {

div.footer2 {color:#3D3D3E;_text-align:left}
div.footer_left {float:left; width:52%; height:44px;  margin:0px 0px 0; padding-top:20px; padding-left:5px; }
div.footer_right {float:right; width:35%; height:44px; margin:0 0 0; text-align:right; padding-right:10px;}
div.clear {clear:both;  }

a.topmenulink:link, a.topmenulink:active, a.topmenulink:visited {text-decoration:none; color:#0E2952}
a.topmenulink:hover {text-decoration:underline;}
a.bottommenulink:link, a.bottommenulink:active, a.bottommenulink:visited {text-decoration:none; color:#3D3D3E}
a.bottommenulink:hover { text-decoration:underline;}



h1, h3, h4, h6 { font-weight:normal;}
h1 { font-size: 2.462em; line-height: 1; color: #2d2d2d; margin: 0 0 13px; }
h2 { margin:0.1em 0 0.5em 0;font-family: Helvetica, sans-serif;font-weight:bolder;text-decoration:none;text-align: left;color: #2d2d2d;font-size:1.3em;text-shadow: rgba(0,0,0,0.1) -0.9px 0, rgba(0,0,0,0.1) 0 -0.9px,rgba(255,255,255,0.1) 0.9px 0, rgba(255,255,255,0.1) 0 0.9px,rgba(0,0,0,0.1) -0.5px -0.5px, rgba(255,255,255,0.1) 0.9px 0.9px;}
h3 { margin:0.5em 0 0.5em 0;font-family: Helvetica, sans-serif;text-align: left;font-weight:bolder;color: #474747;font-size:1.8em;/*-webkit-mask-image: -webkit-gradient(linear, left top, left bottombottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));   */}
h4 { font-size:1.1em; color:#307008; margin:15px 0 0 0;}
h1.banner {background:url(../top.jpg); height:205px; width:921px; margin:0 auto 0 auto;}
h1.banner2 {background:url(../top2.jpg); height:206px; width:922px; margin:0 auto 0 auto;}
h1.helpline {background:url(../helpline.gif); height:136px; width:180px; margin:40px 0 0 0;}
h1.pagetitle {}
h1.Steptitle {font-size:1.3em; font-weight:bold;}
h5 { margin:0.5em 0 0.5em 0; font-family: Arial, Helvetica, sans-serif; text-align: left;font-size:2em; font-weight:200;color:#00ACA1; !important;-webkit-mask-image: -webkit-gradient(linear, left top, left bottombottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));  text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.1) 0 -1px,rgba(255,255,255,0.1) 1px 0, rgba(255,255,255,0.1) 0 1px,rgba(0,0,0,0.1) -1px -1px, rgba(255,255,255,0.1) 1px 1px; }
h6 {font-size:1.3em; color:#313131; margin:0 0 0.5em 0;}
ol.crystal li {margin:0.1em 0 0.5em 0;font-family: Helvetica, sans-serif;font-weight:bolder;text-decoration:none;text-align: left;color: #2d2d2d;font-size:10pt;text-shadow: rgba(0,0,0,0.1) -0.9px 0, rgba(0,0,0,0.1) 0 -0.9px,rgba(255,255,255,0.1) 0.9px 0, rgba(255,255,255,0.1) 0 0.9px,rgba(0,0,0,0.1) -0.5px -0.5px, rgba(255,255,255,0.1) 0.9px 0.9px; }
ol.crystal p { font-size:10pt;font-weight:normal; margin-top: 15px;}
span.alt {display:none;} 
span.total {font-size:1em; color:#005B83;font-weight:bold}
span.italic {font-style:italic;}
p{margin:0 0 8px 0;}
p.small {margin:0 0 8px 0; font-size:0.85em;}
div.topbanner1 { height:45px; }
div.topbanner2 {display:none;}
div.topbanner3 {width:100%; }


.topbanner1_static {
	background:transparent;
	position:absolute;
	z-index:9999;
}
.topmenu { 
	
	background:#00ACA1; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#babddb', Direction=200, Strength=10);
	float:left;
    width:100%;
	height:55px;
	position:relative; 
	clear:both;
	z-index:1;
}

img.logo {display:none} 
img.logo2 {float:left; margin-top:2px; margin-left:30px; width:100px;height:50px%;} 
img.logo3 {display:none}

.memberdetails {visibility:hidden;display:none;}

#plainlanguage {margin-left:auto;margin-right:auto;margin-top:40px;width:130px}

/* skip to navigation settings */
#skip {display:none; visibility:hidden; _height:1px; min-height:1px}
#skip a {font-size:1px; color:#fff;}
#skip a:focus, #skip a:hover, #skip a:active {font-size:1em; color:#005B83;} 

.emptyfield{height :150px;border-style :none;}

/* WRS 91555 Changes Begins */

a b { color:blue;}

/* WRS 91555 Changes Ends */

/* Clarity Re-brand */
/* button 
---------------------------------------------- */
.button {
	display: inline-block;
	zoom: 1; /* zoom and display = ie7 hack for display:inline-block */
	* display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}
/* orange */
.orange {
	/*color: #fef4e9; */
	color: white;
	border: solid 1px #da7c0c; 
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	text-decoration:none;
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

	

.welcome1  {
	font-family: Helvetica, sans-serif;
	text-align: left;
	color: #474747;
	font-size:2.6em;
	background-color: transparent;
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottombottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));  
	/*text-shadow: rgba(0,0,0,0.1) -1px 0, rgba(0,0,0,0.1) 0 -1px,rgba(255,255,255,0.1) 1px 0, rgba(255,255,255,0.1) 0 1px,rgba(0,0,0,0.1) -1px -1px, rgba(255,255,255,0.1) 1px 1px;  */

}

.welcome2  {
	
	font-family: Helvetica, sans-serif;
	text-align: left;
	color: #00ACA1;
	font-size:2em;
	margin-top: 10px;
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottombottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));  
    text-shadow: 2px 4px 1px #e9e9e9;  
    -webkit-transition: all .3s;  
    -moz-transition: all -.3s;  
    transition: all .3s;
	z-index:2;

}

.welcome3 {
	
	font-family: Helvetica, sans-serif;
	text-align: left;
	color: #474747;
	font-size:1.5em;
	margin-top: 10px;
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottombottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));  
    text-shadow: 2px 4px 1px #e9e9e9;  
    -webkit-transition: all .3s;  
    -moz-transition: all -.3s;  
    transition: all .3s;
	z-index:2;

}
	

.login_textbox1_bg, .login_textbox2_bg, .login_textbox3_bg {
	position:absolute;
	width:200px;
	padding: 1.5% 2% 0;
	height: 192px;
	z-index:5;
	margin-top: 75px;
	
	/* These three lines are for transparency in all browsers. */ 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; 
    filter: alpha(opacity=40); 
    opacity:.40; 

}

.login_textbox1_bg { position:absolute; left:25px;}
.login_textbox2_bg { position:absolute; left:280px;}
.login_textbox3_bg { position:absolute; left:530px;}
		
.login_textbox1, .login_textbox2, .login_textbox3 {
	position:absolute;
	width:200px;
	font-size:1em;
	text-align:left;
    padding: 1.5% 2% 0;
	height: 192px;
	
	z-index:5;
	
	/* box shadow */
	-webkit-box-shadow: 0px 3px 10px 5px #babddb;
	-moz-box-shadow: 0px 2px 2px 2px #babddb;
	box-shadow: 0px 2px 2px 2px #babddb; 

	margin-top: 75px;
	
}

.login_textbox1 { position:absolute; left:30px; }
.login_textbox2 { position:relative; left:270px; float:left; }
.login_textbox3 { position:relative; left:300px; float:left; }


.login_text_headers
{
		font-family: Helvetica, sans-serif;
		text-align: center;
		color: #474747;
		font-size:1.6em;
		-webkit-mask-image: -webkit-gradient(linear, left top, left bottombottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,0)), to(rgba(0,0,0,1)));  
        text-shadow: 2px 4px 3px #e9e9e9;  
        -webkit-transition: all .3s;  
        -moz-transition: all .7s;  
        transition: all .3s;
		
		
}

.login_forgotpwd
{
	margin-left: 85px;
	font-size: 0.8em;
}



.gradient_blue
{
	background: rgb(237,246,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(237,246,255,1) 0%, rgba(194,217,236,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,246,255,1)), color-stop(100%,rgba(194,217,236,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(237,246,255,1) 0%,rgba(194,217,236,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(237,246,255,1) 0%,rgba(194,217,236,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(237,246,255,1) 0%,rgba(194,217,236,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf6ff', endColorstr='#c2d9ec',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(237,246,255,1) 0%,rgba(194,217,236,1) 100%); /* W3C */
}

.gradient_grey
{

	background: -moz-linear-gradient(top, rgba(161,161,161,0.65) 0%, rgba(233,233,233,0) 79%, rgba(242,242,242,0) 89%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(161,161,161,0.65)), color-stop(79%,rgba(233,233,233,0)), color-stop(89%,rgba(242,242,242,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(161,161,161,0.65) 0%,rgba(233,233,233,0) 79%,rgba(242,242,242,0) 89%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(161,161,161,0.65) 0%,rgba(233,233,233,0) 79%,rgba(242,242,242,0) 89%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(161,161,161,0.65) 0%,rgba(233,233,233,0) 79%,rgba(242,242,242,0) 89%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6a1a1a1', endColorstr='#00f2f2f2',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(161,161,161,0.65) 0%,rgba(233,233,233,0) 79%,rgba(242,242,242,0) 89%); /* W3C */

}


div.corners44
{

	background: -moz-linear-gradient(top, rgba(208,208,208,0.65) 0%, rgba(244,244,244,0) 79%, rgba(249,249,249,0) 89%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(208,208,208,0.65)), color-stop(79%,rgba(244,244,244,0)), color-stop(89%,rgba(249,249,249,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(208,208,208,0.65) 0%,rgba(244,244,244,0) 79%,rgba(249,249,249,0) 89%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(208,208,208,0.65) 0%,rgba(244,244,244,0) 79%,rgba(249,249,249,0) 89%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(208,208,208,0.65) 0%,rgba(244,244,244,0) 79%,rgba(249,249,249,0) 89%); /* IE10+ */
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6d0d0d0', endColorstr='#00f9f9f9');
            zoom:1;
	
	
	background: linear-gradient(top, rgba(208,208,208,0.65) 0%,rgba(244,244,244,0) 79%,rgba(249,249,249,0) 89%); /* W3C */
}


.gradient_grey {

	background: -moz-linear-gradient(top, rgba(156,156,156,0.65) 0%, rgba(156,156,156,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(156,156,156,0.65)), color-stop(100%,rgba(156,156,156,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(156,156,156,0.65) 0%,rgba(156,156,156,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(156,156,156,0.65) 0%,rgba(156,156,156,0) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(156,156,156,0.65) 0%,rgba(156,156,156,0) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a69c9c9c', endColorstr='#009c9c9c',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(156,156,156,0.65) 0%,rgba(156,156,156,0) 100%); /* W3C */

}

.gradient_lightblue
{
	background: -moz-linear-gradient(top, rgba(156,156,156,0) 0%, rgba(189,199,204,0) 58%, rgba(211,228,237,0.62) 98%, rgba(211,228,237,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(156,156,156,0)), color-stop(58%,rgba(189,199,204,0)), color-stop(98%,rgba(211,228,237,0.62)), color-stop(100%,rgba(211,228,237,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(156,156,156,0) 0%,rgba(189,199,204,0) 58%,rgba(211,228,237,0.62) 98%,rgba(211,228,237,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(156,156,156,0) 0%,rgba(189,199,204,0) 58%,rgba(211,228,237,0.62) 98%,rgba(211,228,237,0.65) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(156,156,156,0) 0%,rgba(189,199,204,0) 58%,rgba(211,228,237,0.62) 98%,rgba(211,228,237,0.65) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009c9c9c', endColorstr='#a6d3e4ed',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(156,156,156,0) 0%,rgba(189,199,204,0) 58%,rgba(211,228,237,0.62) 98%,rgba(211,228,237,0.65) 100%); /* W3C */
}
.panel-imageDB1 { position:relative; left:1.5em; padding-top:4em; opacity:1; filter:alpha(opacity=100);}

.panel-image1,
.panel-image2,
.panel-image3,
.panel-image4 { position:absolute; left:1.5em; top:4em; filter:alpha(opacity=100);}

.panel-text1,.panel-text2,.panel-text3,div.panel-text4 { padding:10px 0 0 130px; width:14em;  } 
/*.panel-text1,.panel-text2,.panel-text3,.panel-text4 {margin:150px 0 10px 0; width:14em;} */
.panel-header {background-color:#EAEAEA; height: 3em; left:0; position:absolute; top:0em; width: 25em; }
.panel-header-top {position:relative; background-color:#E5E5E5; width: 360px; height: 40px; }
/*.panel-header-top {background-color:#E5E5E5; height:3em; left:0; position:absolute; top:0em; width: 25em; } */
.panel-header-top  a {text-decoration:none !important; /* IE6*/ }
.panel-header-long {background-color:#E5E5E5; height: 3em;left:0;position:relative;top:0em; width: 75em; z-index:0 !important; }

a.panel-header-text {position:absolute; font-size:12pt; font-weight:bold; color: #6E6E6E !important; text-align: center; padding: 10px; text-decoration:none; }
.panel-header-text:hover {position:absolute; color: orange !important; text-align: center; padding: 10px; }

	
ol.orderedlist1 li {padding-left:0 }

table.table5 {

	width: 200px;
	margin:1em 0 0em 0;
	position:relative;float:left;
	border-collapse:collapse;

} 

table.table5 th {
	height: 2em;
	background-color:#E5E5E5;
	font-size:12pt;
	font-weight:bold;
	color: #6E6E6E !important;
	text-align: center;
	
}
	
table.table5 td {
	/*width:100%;*/
	background-color: #F0F0F0;
	text-align:center;
	height:90px;
	
	font-size:18pt;
	font-weight:bold;
	line-height:1.5;
	

}

.logout_static {
	float:right;
	position:relative;
	right:40px;
	
}

.panel-header-top_gov {
	width:77em;
}

#panel-image3_gov {
	position:absolute;
	top:65px;
	left:30px;
}

#panel-image3_gov a {
	text-decoration:none;
}

.watermarkOn { color: #474747; }



